<!DOCTYPE html>
<html lang="en">
  <head> 
    <meta charset="utf-8">
    <title>Candidates - Political and Activism HTML5 Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href='https://fonts.googleapis.com/css?family=Domine:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="css/bootstrap.css">
	  <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/colorbox.css">  
  </head>
  <body> 
  <header>
  <div class="navbar-fixed-top"> 
  <div class="top1 top">
  	<div class="container">
	    <div class="row">
        <div class="col-lg-6">
          <a href=""><i class="fa fa-twitter"></i></a>
          <a href=""><i class="fa fa-facebook"></i></a>
        </div>
        <div class="col-lg-6 topright">  
          <a href="skype:...?call"><i class="fa fa-phone"> <span>(48) 99999-2222</span></i></a>
          <a href="mailto:someone@yoursite.com"><i class="fa fa-envelope last"> <span> example@example.com</span></i></a>
        </div>
      </div>
    </div> 
  </div>
  <!-- menu -->
  <nav class="navbar navbar-height1 menuswitch-js"> 
	  <div class="container navbar-inner">
	    <div class="row">
      <div class="col-lg-12">
      <div class="responsive-wrapper"> 
        <a class="navbar-brand" href="#">
          <img src="images/logo.png" alt=""/>
        </a> 
        <div id="toggle-icon" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div> 
      <div class="collapse navbar-collapse navbar-ex1-collapse"> 
          <div class="cl-effect-12">
            <ul class="nav navbar-nav pull-right">
              <li><a href="index.html">Home</a></li>          
              <li><a href="about.html">Partidos</a></li>
              <li><a href="events.html">Candidatas</a></li>
              <li><a href="blog_index.html">Sobre nós</a></li>
              </li>
              <li><a href="contact.html">Blog</a></li>
              <li><a href="#">Contato</a>
                <ul>
                  <li><a href="typography.html">Typography</a></li>
				          <li><a href="columns.html">Columns</a></li>
                  <li><a href="accordions_tabs.html">Accordions tabs</a></li>
                  <li><a href="buttons.html">Buttons</a></li>
                  <li><a href="team.html">Team box</a></li>
                  <li><a href="icon_boxes.html">Icon boxes</a></li>
                  <li><a href="sections.html">Sections</a></li>
                  <li><a href="cta.html">CTA</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
	    </div>
	  </div>
    </div>
  </nav>
  <!-- menu end -->
  </header>  
  <!-- slider -->  
  <section class="wrapper100percent">     
  <div class="flexslider">
  <div class="wrapper100percent">     
  <div class="menuswitch"> 
  </div> 
  </div> 
  <!-- breakpoint for menu end -->   
  <ul class="slides">
    <li>
      <img src="images/slider1.jpg" alt=""/>
        <div class="flex-caption flex-caption1">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <h2 class="caption-subheadline">
                    POR QUE ELEGER UMA MULHER?
                </h2>
                <h1 class="caption-headline">
                    As mulheres representam:
                </h1>
                <div class="caption-list">
                  <p>  
                  Mais de <b>50% da população</b>
                  </p>
                  <p>
                  <b>10,5%</b> da Cârama dos Deputados
                  </p>
                  <p>
                  <b>16%</b> do Senado
                  </p>
                </div>
                <a href="#" class="button1 firstcolor small">Ler mais</a>
              </div>
            </div>
          </div>
        </div> 
    </li>
    <li>
      <img src="images/slider2.jpg" alt=""/>
        <div class="flex-caption flex-caption1">
          <div class="container">
            <div class="row">
              <div class="col-md-6 col-md-push-6">
                <h2 class="caption-subheadline">
                Political HTML Template
                </h2>
                <h2 class="caption-headline">
                Candidates 
                </h2>
                <div class="caption-list">
                  <p>  
                  <i class="fa fa-star icon"></i> 
                   Dolorem expetenda nam at verear 
                  </p>
                  <p>  
                  <i class="fa fa-star icon"></i> 
                   Ad mel utinam insolens efficiantur  
                  </p>
                  <p>  
                  <i class="fa fa-star icon"></i> 
                   Ei vocent expetendis sit nulla doming 
                  </p>
                </div>
                <a href="#" class="button1 firstcolor small">Read more</a>
              </div>
            </div>
          </div>
        </div>
      </li>
      <li>
      <img src="images/slider3.jpg" alt=""/>
        <div class="flex-caption flex-caption2">
          <div class="container">
            <div class="row">
              <div class="col-md-12 text-center">
                <div class="captioninner">
                <i class="fa fa-star icon"></i> 
                <i class="fa fa-star icon"></i> 
                <i class="fa fa-star icon"></i> 
                <h2 class="caption-headline">
                Candidates 
                </h2>
                <div class="caption-list">
                  <p>                    
                   Dolorem expetend ipsum
                  </p>
                </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </li>
    </ul>
  </div>
  </section>
	<!--slider end--> 
  <div class="wrapper100percent">
  <div class="main-boxes">
    <div class="one-box1">
      <div class="one-box1-inner">
        <h3>Descubra seu posicionamento político - Pode não ser o que você pensa</h3>
        <br>
        <a href="#" class="button1 firstcolor small whiteborder">Ler mais +</i></a>
      </div>
    </div>
    <div class="one-box2">
      <div class="one-box1-inner">
        <h3>Descubra qual partido te representa</h3>
        <br>
        <br>
        <a href="#" class="button1 firstcolor small whiteborder">Ler mais +</i></a>
      </div>
    </div>
    <div class="one-box3">
      <div class="one-box1-inner">
        <h3> Encontre a candidata que te representa”
        </h3>
        <br>
        <br>
        <a href="#" class="button1 firstcolor small whiteborder">Ler mais +</i></a>
      </div>
    </div>
  </div>
  </div>
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>
  <!--icons end-->  

  <div class="mainheadlinewrapper">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="mainheadline">
              <h2>Fique por Dentro</h2>
              <h3>Leia sobre artigos políticos, dicas para diretrizes e muito mais
              </h3>
            </div> 
          </div>
        </div>
      </div>
    </div>
    <div class="divider-space">
    </div> 
    <div class="divider-space">
    </div>
    <!--blog news--> 
    <div class="container">
      <div class="row">
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date"> 22/08/2016 </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb1.jpg" alt=""/>  
              <h4>Conheça os Partidos Políticos</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date">17/08/2016  </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb2.jpg" alt=""/>  
              <h4>Título eleitor cancelado?</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date"> 20/07/2016 </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb3.jpg" alt=""/>  
              <h4>Como saber onde votar?</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
      </div> 
      <div class="row">
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date"> 22/08/2016 </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb1.jpg" alt=""/>  
              <h4>Conheça os Partidos Políticos</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date">17/08/2016  </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb2.jpg" alt=""/>  
              <h4>Título eleitor cancelado?</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
        <div class="col-md-4">  
          <div class="blog-box"> 
            <div class="wrapper100percent"> 
              <div class="meta">
                <p class="date"> 20/07/2016 </p> 
              </div>      
            </div>
            <div class="wrapper100percent"> 
              <img src="images/blogthumb3.jpg" alt=""/>  
              <h4>Como saber onde votar?</h4>
              <a class="link" href=""><i class="fa fa-arrow-right"></i></a> 
            </div>
          </div> 
        </div> 
      </div> 
      <div class="divider-space">
      </div> 
      <div class="divider-space">
      </div> 
      <div class="divider-space">
      </div> 
      <div class="row text-center">
        <a href="#" class="button1 firstcolor">Ver todos os posts</a>    
      </div> 
      <div class="divider-space">
      </div> 
      <div class="divider-space">
      </div> 
      <div class="divider-space">
      </div>    
      <div class="divider-space">
      </div> 
    </div> 
  
  <!--blog news end--> 
  <!--cta--> 
   <div class="section4"> 
    <!--clock-->
    <div class="container text-center"> 
      <div class="row">
        <div class="col-md-6 col-md-push-3">
          <h3>Eleições em ...</h3>
          <div id="defaultCountdown"></div>
        </div>
      </div>
    </div>
    <!--clock end-->
  </div>
 
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>
  
  <div class="mainheadlinewrapper">
    <div class="container">
      <div class="row">
        <div class="col-lg-8">
          <div class="mainheadline">
            <h2>Candidatas em Destaque</h2>
            <h3>Conheça as candidatas, partidos e propostas.
            </h3>
          </div> 
        </div>
        <div class="col-lg-4">
          <form class="sel-state">
            <div class="form-group">
              <label for="sel1">Selecione um estado:</label>
              <select class="form-control" id="sel1">
                <option>DF</option>
                <option>SP</option>
                <option>RJ</option>
      
              </select>
            </div>
          </form>
        </div>
      </div>
	  </div>
  </div> 
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>
  <!--team-->
  <div class="container">
      <div class="TabControl">
					<div id="header">
						<ul class="abas">
							<li>
								<div class="aba">
									<div class="abas__item one">
										<h2>Presidentas</h2>
									</div>
								</div>
							</li>
							<li>
								<div class="aba">
									<div class="abas__item two">
										<h2>Governadoras</h2>
									</div>
								</div>
							</li>
							<li>
								<div class="aba">
									<div class="abas__item three">
										<h2>Deputadas Federais</h2>
									</div>
								</div>
							</li>
							<li>
								<div class="aba">
									<div class="abas__item four">
										<h2>Deputadas Estaduais</h2>
									</div>
								</div>
							</li>
							<li>
								<div class="aba">
									<div class="abas__item five">
										<h2>Senadoras</h2>
									</div>
								</div>
							</li>
						</ul>
					</div>

					<div id="content">
						<div class="conteudo">

                <div class="wrapper100percent">
                    <div class="gallery row js-flickity" data-flickity-options='{ 
                      "contain": true, 
                      "imagesLoaded": true, 
                      "autoPlay": true,
                      "pageDots": false,
                      "prevNextButtons": true,
                      "wrapAround": false
                      }'> 
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team2.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div> 
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team4.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div> 
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team2.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div> 
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team4.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team2.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div> 
                      <div class="col-md-3">
                        <div class="team-box">
                          <img src="images/team4.jpg" alt="">
                          <div class="team-box-inner">
                            <div class="wrapper100percent">
                              <h4>Nome candidata</h4>
                              <p>Nome do partido 
                              </p> 
                            </div> 
                            <div class="wrapper100percent">
                              <a href="#"><i class="fa fa-facebook icon"></i></a> 
                              <a href="#"><i class="fa fa-twitter icon"></i></a> 
                              <a href="#"><i class="fa fa-linkedin icon"></i></a> 
                              <a href="#"><i class="fa fa-youtube icon"></i></a> 
                            </div>
                            <a class="link" href="#"><i class="fa fa-external-link"></i></a> 
                          </div>
                        </div>
                      </div> 
                    </div>

                  </div>
            </div>
            
						<div class="conteudo">
              conteudo 2

            </div>
            
						<div class="conteudo">
              conteudo 3
            </div>
            
						<div class="conteudo">
							conteudo 4
            </div>
            
						<div class="conteudo">
							conteudo 5
            </div>
						
					</div>
				</div>
    
  </div>  
  <div class="divider-space">
  </div> 
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="divider-line">
        </div>
      </div>
    </div>
  </div>
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>                
 
 
	<!-- social icons cta end -->    
  <div class="container"> 
    <div class="row">
      <div class="col-lg-12">
        <div class="section9"> 
          <div class="section9a">
            <h2>Newsletter</h2>
            Inscreva-se para receber informações e atualizações!
          </div>
          <div class="section9b">
            <form action="submit.php" method="post">
              <div id="main1">
                <input type="text" placeholder="Seu endereço de e-mail" name="email1" id="email1"/> 
                <p>
                <input type="button" name="submit1" id="submit1" value="Enviar!">
                </p>
                <ul class="col-sm-12" id="response1"></ul> 
              </div>
            </form>
          </div>
        </div>
      </div>
    </div> 
  </div> 
   <!-- content is above this -->
  <!-- /footer is below this -->
  <footer class="bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h5>Atenção! </h5>
          <p>
            Este site não privilegia nem promove qualquer partido ou ideologia, nosso objetivo é exclusivamente incentivar a representatividade feminina nos cargos públicos, fornecendo informações sobre todas as candidatas que estão disputando as eleições de 2018.
          </p>
          
        </div>
        <div class="col-md-4">
          <h5>Sobre nós</h5>
          <p>
            Este projeto surgiu de um grupo de mulheres de Santa Catarina que, embora não tenha nenhum envolvimento anterior com a política, não consegue mais ver de braços cruzados o que está acontecendo no nosso País.
          </p>
        </div>
        <div class="col-md-4">
          <h5>Informações de contato</h5>
          <ul>
            <li>
            tel: (48) 99999-2222
            </li>
            <li>
            <a href="mailto:name@email.com">email: example@example.com</a>
            </li>
          </ul>
        </div>
        <div class="col-md-12">
					<ul class="socialicons">
					<li>
						<a href="https://www.facebook.com/pages/Rayoflightthemes/408688349185439"><i class="fa fa-facebook"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-twitter"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-youtube"></i></a>
					</li>
				</ul>
      </div>
    </div>
  </div>
  </footer>
           
  <script src="js/jquery.js"></script>
  <script src="js/jquery-migrate.js"></script>
  <script src="js/bootstrap.js"></script>	
  <script src="js/flexslider.js"></script>
  <script src="js/flickity.js"></script>
  <script src="js/waypoints.js"></script>
  <script src="js/scriptcontact.js"></script>
  <script src="js/scriptsubmit.js"></script>
  <script src="js/countto.js"></script>
  <script src="js/colorbox.js"></script>
  <script src="js/isotope.js"></script>
  <script src="js/jquery.plugin.js"></script>
  <script src="js/jquery.countdown.js"></script>
  <script src="js/retina.js"></script>
  <script src="js/scripts.js"></script>	
  <script>
      $("#content div:nth-child(1)").show();
      $(".abas li:first div").addClass("selected");
      $(".aba").click(function () {
      $(".aba").removeClass("selected");
      $(this).addClass("selected");
      var indice = $(this).parent().index();
      indice++;
      $("#content .conteudo").hide();
      $("#content .conteudo:nth-child(" + indice + ")").show();
    });
    </script> 
  </body>
</html>